Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_glue Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
struct _glue * | _next
int | _niobs
__FILE * | _iobs

## Detailed Description

Definition at line 1039 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ _iobs

__FILE* _glue::_iobs

Definition at line 1043 of file rb_mjit_min_header-2.7.0.h.

## ◆ _next

struct _glue* _glue::_next

Definition at line 1041 of file rb_mjit_min_header-2.7.0.h.

## ◆ _niobs

int _glue::_niobs

Definition at line 1042 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h